//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("Filtracja_1.res");
USEFORM("fprzesl.cpp", Przeslona);
USEFORM("fekran.cpp", Ekran);
USEUNIT("widmo.cpp");
USEUNIT("skala.cpp");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
         Application->Initialize();
         Application->CreateForm(__classid(TPrzeslona), &Przeslona);
         Application->CreateForm(__classid(TEkran), &Ekran);
         Application->Run();
    }
    catch (Exception &exception)
    {
         Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
